<?xml version="1.0" encoding="utf-8" ?>
<GuidancePackage xmlns="http://schemas.microsoft.com/pag/gax-core" xmlns:xi="http://www.w3.org/2001/XInclude"
    Name="Howest.Guidance.DataAccess" 
    Caption="Howest.Guidance.DataAccess"
    Description="Guidance Package to create Data Access Layers"
    Guid="549715ef-3da1-45e4-b516-e3b63d356082" 
    BindingRecipe="BindingRecipe" 
    SchemaVersion="1.0">
	<HostData>
		<Menu Name="Project" Text="Howest Guidance (Data Access)" Priority="1">
			<CommandBar Name="Project" />
		</Menu>
		<Menu Name="WebProject" Text="Howest Guidance (Data Access)" Priority="1">
			<CommandBar Name="Web Project" />
		</Menu>
		<Menu Name="ProjectItem" Text="Howest Guidance (Data Access)" Priority="1">
			<CommandBar Name="Item"/>
		</Menu>
		<Menu Name="WebProjectItem" Text="Howest Guidance (Data Access)" Priority="1">
			<CommandBar Name="Web Item"/>
		</Menu>
	</HostData>
	<Recipes>
		<xi:include href="Recipes/Binding.xml" />
		<xi:include href="Recipes/SpecifyProjectResponsibility.xml"/>
		<xi:include href="Recipes/CreateDBConnection.xml" />
		<xi:include href="Recipes/CreateDBConnectionFromConfig.xml" />
		<xi:include href="Recipes/CreateBEFromDB.xml" />
		<xi:include href="Recipes/CreateDataAccessorFromDAProject.xml" />
	</Recipes>
</GuidancePackage>
